
@font-face {
	font-family: "sarh_jazeera";
	
	src: url("../fonts/jazeera.eot");
	src: url("../fonts/jazeera?#iefix") format("embedded-opentype"),
	url("../fonts/jazeera.woff") format("woff"),
	url("../fonts/jazeera.ttf") format("truetype"),
	url("../fonts/jazeera.svg#svgFontName") format("svg");
	font-weight: normal;
	font-style: normal;
}

.w8background {
	background-color: #180052;
}
.w8rowbackground {
	background-color: #423173;
}
.w8thbackground {
	background-color: #1F0068;
}
[class^='col-'] {
	padding-left: 15px;
}
input[type="text"], 
input[type="number"], 
input[type="password"] {
	width: 100%;
	height: 25px;
    margin: 0;
    vertical-align: middle;
    background: #F7FBEF;
    border: 1px solid #969A8E;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="text"]:disabled, 
input[type="number"]:disabled, 
input[type="password"]:disabled {
	width: 100%;
	height: 25px;
    margin: 0;
    vertical-align: middle;
    background: #F7FBEF;
    border: 1px solid #969A8E;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, textarea.form-control {
	width: 100%;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #F7FBEF;
    border: 1px solid #969A8E;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, textarea {
	width: 100%;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #F7FBEF;
    border: 1px solid #969A8E;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

select, select.form-control{
	width: 100%;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
	background: #F7FBEF;
    border: 1px solid #969A8E; 
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

select, select{
	width: 100%;
	background: #F7FBEF;
    border: 1px solid #969A8E;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="number"]:focus, 
textarea:focus, 
select:focus, 
textarea.form-control:focus {
    background: #fff;
    border: 1px solid #969A8E;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, 
textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, 
textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



button.btn {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
   /* background: #de995e;*/
    border: 0;
    font-family: "sarh_jazeera", 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover { opacity: 0.6; color: #fff; }

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #de995e; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #de995e; color: #fff; }



input,
textarea,
select
{
	/* margin: 5px !important;
	padding:  0px;
	max-width: 80% !important; */
	text-align: center !important;
}
input[type="button"]:not(.fa):not(.windows7-default):not([class^='xdsoft']),
input[type="reset"]:not(.fa):not(.windows7-default):not([class^='xdsoft']),
input[type="submit"]:not(.fa):not(.windows7-default):not([class^='xdsoft']),
button:not(.fa):not(.windows7-default):not([class^='xdsoft'])
{
	/* margin: 5px !important; */
	/* min-height: 35px ; */
	/* min-width: 45px ; */
}
.progStat1{
	padding:2px;
	border:1px solid #056b74;
	background:#00e6fb;
	color:#000;
}
.progStat2{
	padding:2px;
	border:1px solid #740505;
	background:#ff0000;
	color:#000;
}
.progStat3{
	padding:2px;
	border:1px solid #09a97e;
	background:#00ffba;
	color:#000;
}
.progStat4{
	padding:2px;
	border:1px solid #a9a009;
	background:#fff000;
	color:#000;
}
.progStat5{
	padding:2px;
	border:1px solid green;
	background:#24ff00;
	color:#000;
}
.progStat6{
	padding:2px;
	border:1px solid #0a4881;
	background:#0084ff;
	color:#000;
}

.prjStat1{
	padding:2px;
	border:1px solid #056b74;
	background:#00e6fb;
	color:#000;
}

.prjStat3{
	padding:2px;
	border:1px solid #a9a009;
	background:#fff000;
	color:#000;
}
.prjStat2{
	padding:2px;
	border:1px solid #09a97e;
	background:#00ffba;
	color:#000;
}
.prjStat5{
	padding:2px;
	border:1px solid #740505;
	background:#ff0000;
	color:#000;
}
.prjStat4{
	padding:2px;
	border:1px solid green;
	background:#24ff00;
	color:#000;
}
.clicked, .url,.post{
	cursor:pointer !important;
	line-height:inherit !important;
}
button{
	font-size:12px !important;
}
.btnNoBG{
	background:transparent;
	border:none;
	padding:0px !important;
	line-height:inherit !important;
	height:10px !important;
	/* min-height: 15px !important; */
}
td{
	background:#fff;
}
